[General]
Name: - Yuyukoncino 
Author: Arancino 
Version: latest
SliderBallFlip: 0
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 0
ComboBurstRandom: 0
SliderStyle: 2

AllowSliderBallTint: 1
SpinnerFadePlayfield: 0

[Colours]
SliderBorder: 64,64,64
SliderTrackOverride: 16,16,16
Combo1: 255, 170, 170
Combo2: 225, 200, 255
Combo3: 150, 200, 255
Combo4: 100, 210, 140
InputOverlayText: 255,255,255
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 230,230,230

[Fonts]
HitCirclePrefix: assets/default/default
HitCircleOverlap: 15
ScorePrefix: assets/score/score
ScoreOverlap: 2
ComboPrefix: assets/combo/combo
ComboOverlap: 0

